/* line 144, /Users/ted/dev/pikabu/src/scss/pikabu-theme.scss */
.m-pikabu-sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background: #0f4a90;
  color: white;
}

.m-pikabu-left {
  padding: 0px;
  background: #00295d;
  color: white;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-box-shadow: inset -15px 0 15px -10px rgba(0, 0, 0, .7);
  -moz-box-shadow: inset -15px 0 15px -10px rgba(0, 0, 0, .7);
  box-shadow: inset -15px 0 15px -10px rgba(0, 0, 0, .7);
}

.m-pikabu-nav-toggle {
  width: 28px;
  height: 28px;
  position: relative;
  cursor: pointer;
  z-index: 1001;
  color: #4dbc38;
}

.m-pikabu-nav-toggle .fa {
  line-height: 28px;
}

@media (max-width: 573px){
  .m-pikabu-nav-toggle {
    padding-top: 2px;
  }
}